    /* Fix for 1st image in FireFox and IE */
    #rt-header {
      background: rgba(9,5,63,0.55);
    }
	#rt-breadcrumbs .active, .breadcrumbs .active, .breadcrumb .active {
  color: #041E75;
}
    #rt-header-surround {
      background-image: url(../../../images/rocketlauncher/home/fp-extension/Dingo-Hire-Sydney.jpg) !important;
      background-size: 75%;
      background-position: 0 50%;
      background-repeat: no-repeat;
    }
    #rt-header-surround .rt-bg-overlay {
      background: transparent;
    }
    .fp-roksprocket-features-scroller .layout-scroller #sprocket-features-scroller-scrollbar .viewport {
      background: rgba(9,5,63,0.55);
    }
    /* End of Fix */
     
    .layout-scroller .sprocket-features-list li.active {
        height: 100% !important;
    }
    /* Gradient for the Title */
    .layout-scroller .sprocket-features-title {
        background: rgb(48,48,48); /* Old browsers */
        background: -moz-linear-gradient(top,  rgba(48,48,48,1) 0%, rgba(109,109,109,1) 0
		%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(5
		
		0%,rgba(48,48,48,1)), color-stop(100%,rgba(109,109,109,1))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  rgba(48,48,48,1) 0%,rgba(109,109,109,1) 0%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  rgba(48,48,48,1) 0%,rgba(109,109,109,1) 0%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  rgba(48,48,48,1) 0%,rgba(109,109,109,1) 0%); /* IE10+ */
        background: linear-gradient(to bottom,  rgba(48,48,48,0.5) 75%,rgba(109,109,109,1) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#303030', endColorstr='#6d6d6d',GradientType=0 ); /* IE6-9 */
        width: 80%;
        margin: 0 auto;
        top: 15px;
        position: relative;
    }
    /* Gradient for the Description */
    .layout-scroller .sprocket-features-desc {
        background: -moz-linear-gradient(top,  rgba(109,109,109,1) 50%, rgba(142,142,142,0.2) 75%, rgba(142,142,142,0) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(109,109,109,1)), color-stop(75%,rgba(142,142,142,0.2)), color-stop(100%,rgba(142,142,142,0))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  rgba(109,109,109,1) 0%,rgba(142,142,142,0.2) 75%,rgba(142,142,142,0) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  rgba(109,109,109,1) 0%,rgba(142,142,142,0.2) 75%,rgba(142,142,142,0) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  rgba(109,109,109,1) 0%,rgba(142,142,142,0.2) 75%,rgba(142,142,142,0) 100%); /* IE10+ */
        background: linear-gradient(to bottom,  rgba(109,109,109,1) 0%,rgba(142,142,142,0.3) 75%,rgba(142,142,142,0) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6d6d6d', endColorstr='#008e8e8e',GradientType=0 ); /* IE6-9 */
    }
    /* your 1st content item */
    .layout-scroller .sprocket-features-list li:nth-child(1):after {
        height: 100% !important;
        content: "";
        background-image: url(../../../images/rocketlauncher/home/fp-extension/img-03scr.jpg);
        display: block;
        z-index: -1;
        background-size: cover;
    }
    .layout-scroller .sprocket-features-list li:nth-child(1):after {
        position: relative;
        top: -308px;
    }
    /* your 2nd content item */
    .layout-scroller .sprocket-features-list li:nth-child(2):after {
        height: 100% !important;
        content: "";
        background-image: url(../../../images/rocketlauncher/home/fp-extension/img-04scr.jpg);
        display: block;
        z-index: -1;
    }
    .layout-scroller .sprocket-features-list li:nth-child(2):after {
        position: relative;
        top: -308px;
    }
    /* your 3rd content item */
    .layout-scroller .sprocket-features-list li:nth-child(3):after {
        height: 100% !important;
        content: "";
        background-image: url(../../../images/rocketlauncher/home/fp-extension/img-05scr.jpg);
        display: block;
        z-index: -1;
    }
    .layout-scroller .sprocket-features-list li:nth-child(3):after {
        position: relative;
        top: -308px;
    }
    /* your 4th content item */
    .layout-scroller .sprocket-features-list li:nth-child(4):after {
        height: 100% !important;
        content: "";
        background-image: url(../../../images/rocketlauncher/home/fp-extension/img-06scr.jpg);
        display: block;
        z-index: -1;
    }
    .layout-scroller .sprocket-features-list li:nth-child(4):after {
        position: relative;
        top: -308px;
    }
    /* your 5th content item */
    .layout-scroller .sprocket-features-list li:nth-child(5):after {
        height: 100% !important;
        content: "";
        background-image: url(../../../images/rocketlauncher/home/fp-extension/img-08scr.jpg);
        display: block;
        z-index: -1;
    }
    .layout-scroller .sprocket-features-list li:nth-child(5):after {
        position: relative;
        top: -308px;
    }
    /* your 6th content item */
    .layout-scroller .sprocket-features-list li:nth-child(6):after {
        height: 100% !important;
        content: "";
        background-image: url(../../../images/rocketlauncher/home/fp-extension/img-10scr.jpg);
        display: block;
        z-index: -1;
    }
    .layout-scroller .sprocket-features-list li:nth-child(6):after {
        position: relative;
        top: -308px;
    }